USE DBAdmin
GO

--Bonus script for populating a full text index if you
-- created it with change tracking and manual update.
CREATE PROCEDURE dbo.asp_fulltextcrawl @databasename sysname, 
@schema sysname, @tablename sysname
AS
DECLARE @cmd    NVARcHAR(MAX)

SET @cmd = 'ALTER FULLTEXT INDEX ON ' + @databasename + '.' + 
    @schema + '.' + @tablename + ' START UPDATE POPULATION'

--EXEC master.dbo.sp_executesql @cmd
SELECT @cmd
RETURN
GO

exec dbo.asp_fulltextcrawl 'SQL2008SBS','Products','Product'
GO

